/*Desktop*/
.banner-desktop-image {
    display: block;
}
.banner-tablet-image{
    display: none;
}
.banner-mobile-image{
    display: none;
}

/* Tablets*/
@media (max-width: 1024px) {
    .banner-desktop-image {
        display: none;
    }

    .banner-tablet-image {
        display: block;
    }
}

/* Mobile */
@media (max-width: 768px) {

    .banner-desktop-image,
    .banner-tablet-image {
        display: none;
    }

    .banner-mobile-image {
        display: block;
    }
}